<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class PointModel extends Model
{
    const TABLE = "pointdb";
    const PKField = "uid";
    const TitleField = "title";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
